Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Jonathan Yu <jonathan.i.yu <at> gmail.com>
Subject: Bug#329526: libdbd-sybase-perl / DBD::Sybase
Newsgroups: gmane.linux.debian.devel.bugs.general
Date: Saturday 4th July 2009 14:51:23 UTC (over 7 years ago)
Steve:

Please reply to this message to let me know what's going on, or
release the updated version. Otherwise I'll assume you're MIA (even
though I see you quite often on the mailing lists) and just release an
NMU release. I'd prefer not to do that, though, and would like you to
either orphan the package or upgrade it yourself.

I've added a relevant bug report this time, which was filed 3 years
ago by rafl for an upgrade. The bug is still open.

Thanks in advance.

Cheers,

Jonathan

On Wed, Jul 1, 2009 at 11:04 AM, Jonathan Yu<[email protected]>
wrote:
> Hi Steve:
>
> The version of libdbd-sybase-perl is pretty old -- version 1.00, which
> is not even available on CPAN anymore. The newest version is 1.09.
> Please upgrade it at your nearest convenience, or consider orphaning
> it.
>
> If you're no longer interested in maintaining this module, the
> pkg-perl team would like to maintain this package under our group.
>
> Thanks for your (many) contributions to Debian :-)
>
> Cheers,
>
> Jonathan
>
 
CD: 3ms